Bug 521629

Summary: [pa_IN] Test Bug for Boog
Product: [Fedora] Fedora Reporter: A S Alam <aalam>
Component: lohit-fontsAssignee: Pravin Satpute <psatpute>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 10CC: fonts-bugs, i18n-bugs, mshao, petersen, pnemade, psatpute
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-07 10:59:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description A S Alam 2009-09-07 10:37:30 UTC
Desc:
Desc for boog with pa-IN


Package Version: lohit-fonts-punjabi-2.3.1-1.fc10.noarch

Additional Information:
SELinux status:                 disabled


Yum Information:
3.2.23
  Installed: rpm-4.6.1-1.fc10.x86_64 at 2009-07-24 11:01
  Built    : Fedora Project at 2009-05-18 11:26
  Committed: Panu Matilainen <pmatilai@redhat.com> at 2009-05-18 22:00

  Installed: yum-3.2.23-3.fc10.noarch at 2009-07-24 11:02
  Built    : Fedora Project at 2009-05-20 22:30
  Committed: Seth Vidal <skvidal at fedoraproject.org> at 2009-05-20 22:00

  Installed: yum-metadata-parser-1.1.2-10.fc10.x86_64 at 2009-07-24 14:20
  Built    : Fedora Project at 2008-10-15 13:38
  Committed: James Antill <james at fedoraproject.org> at 2008-10-14 22:00





The following files will be attached (if any):

Comment 1 A S Alam 2009-09-07 10:59:22 UTC
Closing Bug as it is test bug.
Thanks